FFACTOR(1e)

NAME
ffactor - Multistate to binary recoding program

SYNOPSIS

ffactor -infile infile [-anc boolean] [-factors boolean] [-progress boolean] -outfile outfile -outfactorfile outfile -outancfile outfile

ffactor -help

DESCRIPTION

ffactor is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Discrete characters" command group(s).

OPTIONS

  Input section

-infile infile

  Additional section

-anc boolean
    Default value: N

-factors boolean
    Default value: N

-progress boolean
    Default value: Y

  Output section

-outfile outfile

-outfactorfile outfile

-outancfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

ffactor is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.